#include "xaudiostreaminfo.h"

XAudioStreamInfo::XAudioStreamInfo()
    : XAsset()
    , mNumStreams(0)
    , mChannelCount(0)
{
    SetName("Audio Stream Info");
}

void XAudioStreamInfo::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XAudioStreamInfo::ParseData
}

void XAudioStreamInfo::Clear()
{

}
